module gitea.maximumdirect.net/ejr/weatherapi

go 1.25.5

require (
	gitea.maximumdirect.net/ejr/feedapi v0.1.0
	gitea.maximumdirect.net/ejr/weatherfeeder v0.8.3
	github.com/lib/pq v1.10.9
)

require gopkg.in/yaml.v3 v3.0.1 // indirect
